Affected packages

Packages affected by expat-devel upgrade from 2.5.0-5.fc40 to 2.6.0-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
rats build 1 3 months ago
freexl build 1 3 months ago
squid build 1 3 months ago
afflib build 1 3 months ago
insight build 1 3 months ago
xmlcopyeditor build 1 3 months ago
InsightToolkit build 1 3 months ago
python3.6 build 1 3 months ago
python3.8 build 1 3 months ago
python3.9 build 1 3 months ago
python3.10 build 1 3 months ago
pypy3.9 build 1 3 months ago
audacity build 1 3 months ago
vfrnav build 1 3 months ago
obs-cef build 1 3 months ago
poco build 1 3 months ago
boinc-tui build 1 3 months ago
pypy build 1 3 months ago
paraview build 1 3 months ago
Macaulay2 build 1 3 months ago
vtk build 1 3 months ago
biboumi build 1 3 months ago
blender build 1 3 months ago
mesa build 1 3 months ago
python3.11 build 1 3 months ago
python3.12 build 1 3 months ago
erlang-fast_xml build 1 3 months ago
ganglia build 1 3 months ago
wdune build 1 3 months ago
pypy3.10 build 1 3 months ago
davfs2 build 2 3 months ago
libmusicbrainz5 build 2 3 months ago
opencascade build 2 3 months ago
cadaver build 2 3 months ago
mod_suphp build 3 3 months ago
perl-CGI-SpeedyCGI build 3 3 months ago
netgen-mesher build 3 3 months ago
mod_qos build 3 3 months ago
petpvc build 4 3 months ago
alizams build 4 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by expat-devel upgrade from 2.5.0-5.fc40 to 2.6.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.